PHP Manual
Prev |  | Next

# imagick_setcompressionquality

(PECL)

imagick_setcompressionquality -- Set compression quality

## Description

bool imagick_setcompressionquality ( resource image, int quality )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`quality`

  The image compression quality

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_set_image_quality | Up | imagick_setcompressiontype